<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задача 4</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
	<link rel="stylesheet" href="css/index.css">
</head>
<body>
	<div class="title">
		<h3>css</h3>
	</div>
   	<div>
   		<p> <span class="titletext">.something-semantic</span> {<br>
   			<span class="violettext">display</span>: <span class="redtext">table</span>;<br>
   			<span class="violettext">width</span>: <span class="redtext">100%</span>;<br>
   			}
   		</p>
   		<p> <span class="titletext">.something-else-semantic</span> {<br>
   			<span class="violettext">display</span>: <span class="redtext">table-cell</span>;<br>
   			<span class="violettext">text-alight</span>: <span class="redtext">center</span>;<br>
   			<span class="violettext">vertical-alight</span>: <span class="redtext">middle</span>;<br>
   			}
   		</p>		
   	</div>
</body>
</html>